[global]
cameradetail=0
currentmod=w40k
currentmodwa=wxp
dynamiclights=3
event_detail_level=0
force_watch_movies=1
fx_detail_level=0
modeldetail=0
parentalcontrol=0
persistent_bodies=0
persistent_decals=0
playerprofile=Profile1
screenadapter=0
screenantialias=0
screendepth=32
screendevice=Dx9 : Hardware TnL
screengamma=10
screenheight=768
screennovsync=0
screenrefresh=0
screenwidth=1024
screenwindowed=0
shadowblob=0
shadowmap=0
shadowvolume=0
sound_enabled=1
sound_limitsamples=1
sound_nrchannels=16
sound_quality=0
terrainenablefowblur=2
texturedetail=0
unit_occlusion=0

